

/* Page ------------------------------------------------------
	background-color: #f00 !important;
 */

.pagCopy {
	max-width: 1050px;
	margin-left:auto;
	margin-right:auto;
}

.pagCopy:after {
    content: '';
    display: block;
    clear: both;
}

.pagCopy p {
	float: left;
	margin: 0 0 0 5%;
	width: 30%;
	display: inline-block;
}




/* Copy --------------------------------------- */

h1 {
	font-size: 200%;
	letter-spacing: 1px;
	padding: 0;
	margin: 25px 0 25px 0;
	display: block;
}

input, textarea {
	width: 300px;
	height: 25px;
}
 textarea {
	height: 300px;
}



/* Header ------------------------------------------------------
	 	 background-color: #00f !important;
 */
header {
	padding: 55px 0 55px 0;
}


.hdrLogo {
	float: left;
	display: inline-block;
	background-image: url(../images/tp1Logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 57px;
	width: 306px;
}
#hdrNav {
	float: right;
	display: block;
	padding: 0;
	margin: 10px 0 0 0;
}
#hdrNav li {
	float: left;	
	margin: 0 0 0 50px;
}
#hdrNav li a {
	display: inline-block;
	text-transform: uppercase;
	transition: 0.3s;
	border-bottom: 1px #fff solid;
	font-size: 120%;
	letter-spacing: 2px;
}

#hdrNav li a:hover, .hdrNav_Active {
	border-bottom: 1px #1E421E solid !important;
}

.hdrDropdown {
	position: relative;
	display: inline-block;
	z-index: 100;
}

.hdrDropdown li {
	margin: 0 !important;
}

.hdrDropdown:hover .hdrDropdown-Content {
	display: block;
}

.hdrDropdown-Content {
	display: none;
	position: absolute;
	padding-top: 10px;
	border-bottom: 1px #1E421E solid;
}

.hdrDropdown-Content li {
	margin: 0;
	padding: 1px 1px 0 1px;
	background-color: #1E421E;
}



.hdrDropdown-Content a {
	display: block;
	padding: 5px;
	width: 190px;
	border: 0;
	background-color: #fff;
	font-size: 90% !important;
}

.hdrDropdown-Content a:hover {
	background-color: #1E421E;
	color: #fff;
	border: 0;
}

/* Footer ------------------------------------------------------
	background-color: #1E421E;
 */
footer {
	background-color: #1E421E;
	background-image: url(/images/tp1Footer_BG.png);
	background-repeat: repeat-x;
	background-position: top;
	padding: 35px 0 35px 0;
	margin: 50px 0 0 0;
	color: #FFFFFF;
}

#ftrButtons {
	text-align: justify;
}
#ftrButtons div {
	display: inline-block;
}
#ftrButtons:after {
	content: '';
	width: 100%;
	display: inline-block;
}



